Anonymous Login
2019-02-21 16:44 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001334v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001334: FIX: projectdesigner: allow set task date without changing times
Descriptioncurrently, the projectdesigner calendar also sets task times (for start or end date).

added checkbox to switch on this behaviour, default: use dates but keep old task times of day.

based on bug 1329 changes. see github pull request
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002974

caseydk (administrator)

Resolved in Opto's patch a while back.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-10 09:19 opto New Issue
2013-06-10 09:35 opto Status new => assigned
2013-06-10 09:35 opto Assigned To => caseydk
2013-07-31 21:07 caseydk Note Added: 0002974
2013-07-31 21:07 caseydk Status assigned => resolved
2013-07-31 21:07 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History